/* --------------------------------------------------
	section size
-------------------------------------------------- */
.page-service {
  /* sec-main_service
  ---------------------------------------------------------------------------- */
  /* service-box common
  ---------------------------------------------------------------------------- */
  /* sec-other_service
  ---------------------------------------------------------------------------- */
  /* c-other_contents
  ---------------------------------------------------------------------------- */
}
@media screen and (max-width: 767px) {
  .page-service .page-head__inner .title {
    font-size: 3.2rem;
    line-height: 1.4;
    letter-spacing: 0.68px;
    font-weight: 400;
  }
}
.page-service .sec-main_service {
  background: #FCFBF8;
}
.page-service .sec-main_service .l-inner {
  padding: 25rem 0 22rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .l-inner {
    padding: 8rem 0 12rem 0;
  }
}
.page-service .sec-main_service .sec-head {
  position: relative;
  margin-bottom: 9.7rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .sec-head {
    margin-bottom: 8rem;
  }
}
.page-service .sec-main_service .sec-head .subttl {
  color: #A37A05;
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.88px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .sec-head .subttl {
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 0.616px;
    font-weight: 700;
    margin-bottom: 1.6rem;
  }
}
.page-service .sec-main_service .sec-head .title {
  position: absolute;
  left: 0;
  right: 0;
  top: 17.4rem;
  color: #A37A05;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 0.32px;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .sec-head .title {
    top: 10.2rem;
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 0.4px;
    font-weight: 500;
  }
}
.page-service .sec-main_service .sec-head .en-ttl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  gap: 5.6rem 0;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .sec-head .en-ttl {
    gap: 4.5rem 0;
  }
}
.page-service .sec-main_service .sec-head .en-ttl span {
  display: block;
  color: #A37A05;
  font-size: 12rem;
  line-height: 1;
  letter-spacing: -1.2px;
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .sec-head .en-ttl span {
    font-size: 5.6rem;
    line-height: 1;
    letter-spacing: -0.56px;
    font-weight: 400;
  }
}
.page-service .sec-main_service .lead-txt {
  position: relative;
  text-align: center;
  padding-top: 24rem;
  margin-bottom: 3.2rem;
  color: #A37A05;
  font-size: 3rem;
  line-height: 1.8;
  letter-spacing: 0.3px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .lead-txt {
    padding-top: 16rem;
    font-size: 2.2rem;
    line-height: 1.6;
    letter-spacing: 1.1px;
    font-weight: 600;
  }
}
.page-service .sec-main_service .lead-txt:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  content: "";
  width: 1px;
  height: 18rem;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .lead-txt:before {
    height: 12rem;
  }
}
.page-service .sec-main_service .c-text {
  text-align: center;
  color: #000;
  font-weight: 400;
  line-height: 240%; /* 38.4px */
  letter-spacing: 0.16px;
}
.page-service .sec-main_service .c-text + .c-text {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .c-text + .c-text {
    margin-top: 2.5rem;
  }
}
.page-service .sec-main_service .service-flow__wrap {
  margin-top: 22rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .service-flow__wrap {
    margin-top: 12rem;
    padding: 0 2.3rem;
    box-sizing: border-box;
  }
}
.page-service .sec-main_service .service-flow__wrap .c-title.-no-border {
  text-align: center;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .service-flow__wrap .c-title.-no-border {
    margin-bottom: 2.4rem;
  }
}
.page-service .sec-main_service .service-flow__wrap .c-title.-no-border .ttl, .page-service .sec-main_service .service-flow__wrap .c-title.-no-border .sub-ttl {
  text-align: center;
}
.page-service .sec-main_service .service-flow__wrap .c-text {
  text-align: center;
  margin-bottom: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-main_service .service-flow__wrap .c-text {
    margin-bottom: 4.8rem;
    line-height: 2;
  }
}
.page-service .service-box {
  background: #FCFBF8;
  /* sec-appraisal
  ---------------------------------------------------------------------------- */
  /* sec-assessment
  ---------------------------------------------------------------------------- */
}
.page-service .service-box .box-head {
  position: relative;
  margin-bottom: 21rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .box-head {
    margin-bottom: 8rem;
  }
}
.page-service .service-box .box-head__txt {
  position: absolute;
  left: 5rem;
  bottom: 5rem;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .box-head__txt {
    left: 2.3rem;
    bottom: 4rem;
  }
}
.page-service .service-box .box-head__txt .en-ttl {
  color: #FFF;
  font-size: 2.1rem;
  line-height: 1;
  letter-spacing: 0.42px;
  font-weight: 500;
  margin-bottom: 0.3rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .box-head__txt .en-ttl {
    font-size: 1.1rem;
    line-height: 1;
    letter-spacing: 1.1px;
    font-weight: 500;
    margin-bottom: 0.8rem;
  }
}
.page-service .service-box .box-head__txt .title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1.2rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .box-head__txt .title {
    flex-wrap: wrap;
    gap: 0 0.8rem;
  }
}
.page-service .service-box .box-head__txt .title span {
  color: #FFF;
  font-size: 5.4rem;
  line-height: 1.6;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .box-head__txt .title span {
    font-size: 3.2rem;
    line-height: 1.2;
    letter-spacing: 0.64px;
    font-weight: 400;
  }
}
.page-service .service-box .box-head__txt .title span.cross {
  font-size: 3.4rem;
  line-height: 1.6;
  letter-spacing: 0.34px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .box-head__txt .title span.cross {
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: 0.24px;
    font-weight: 500;
  }
}
.page-service .service-box .box-head__bg {
  position: relative;
  z-index: 1;
}
.page-service .service-box .flex {
  position: relative;
  margin-bottom: 14rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .flex {
    margin-bottom: 8rem;
  }
}
.page-service .service-box .flex-txt {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  aspect-ratio: 720/200;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .flex-txt {
    display: block;
    aspect-ratio: inherit;
  }
}
.page-service .service-box .flex-txt .l-inner .flex-ttl {
  width: 50%;
  color: #A37A05;
  font-size: 3rem;
  line-height: 1.6;
  letter-spacing: 0.9px;
  font-weight: 600;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .flex-txt .l-inner .flex-ttl {
    width: 100%;
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: 1.2px;
    font-weight: 600;
    margin-bottom: 2.4rem;
  }
}
.page-service .service-box .flex-txt .l-inner .c-text {
  width: 50%;
  position: relative;
  padding-right: 8rem;
  padding-top: 3.2rem;
  font-weight: 400;
  line-height: 240%; /* 38.4px */
  letter-spacing: 0.16px;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .flex-txt .l-inner .c-text {
    width: 100%;
    padding-right: 0;
    padding-top: 2.4rem;
  }
}
.page-service .service-box .flex-txt .l-inner .c-text:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  width: 3rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .flex-txt .l-inner .c-text:before {
    width: 4rem;
  }
}
.page-service .service-box .flex-img {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  aspect-ratio: 720/400;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .flex-img {
    position: relative;
    width: calc(100% - 2.3rem);
    margin: 3.2rem 0 0 auto;
    aspect-ratio: 352/195;
  }
}
.page-service .service-box .point-wrap .point-ttl {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-ttl {
    margin-bottom: 3.2rem;
  }
}
.page-service .service-box .point-wrap .point-ttl .en-ttl {
  color: #A37A05;
  font-size: 4.6rem;
  line-height: 1;
  letter-spacing: 0.46px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-ttl .en-ttl {
    font-size: 4rem;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0;
  }
}
.page-service .service-box .point-wrap .point-ttl .jp-ttl {
  margin-left: 1.6rem;
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.16px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-ttl .jp-ttl {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.28px;
    font-weight: 600;
    margin-left: 0.8rem;
  }
}
.page-service .service-box .point-wrap .point-ttl:after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: calc(100% - 35.4rem);
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-ttl:after {
    display: none;
  }
}
.page-service .service-box .point-wrap .point-flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 8.8rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-flex {
    flex-direction: column;
    gap: 3.2rem 0;
  }
}
.page-service .service-box .point-wrap .point-flex .point-box {
  width: calc((100% - 17.6rem) / 3);
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-flex .point-box {
    width: 100%;
  }
}
.page-service .service-box .point-wrap .point-flex .point-box .num {
  position: relative;
  color: #A37A05;
  font-size: 5.2rem;
  line-height: 1;
  letter-spacing: 0.52px;
  font-weight: 500;
  padding-bottom: 0.4rem;
  margin-bottom: 4.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-flex .point-box .num {
    font-size: 4.8rem;
    line-height: 1;
    letter-spacing: 0.48px;
    font-weight: 500;
    margin-bottom: 1.6rem;
  }
}
.page-service .service-box .point-wrap .point-flex .point-box .num:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 4.5rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-flex .point-box .num:after {
    width: 4.3rem;
  }
}
.page-service .service-box .point-wrap .point-flex .point-box .box-ttl {
  color: #A37A05;
  font-size: 2.2rem;
  line-height: 1.6;
  letter-spacing: 0.22px;
  font-weight: 600;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-flex .point-box .box-ttl {
    font-size: 2rem;
    line-height: 1.6;
    letter-spacing: 0.4px;
    font-weight: 600;
    margin-bottom: 1.6rem;
  }
}
.page-service .service-box .point-wrap .point-flex .point-box:nth-of-type(3) .num {
  padding-bottom: 1.6rem;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .point-wrap .point-flex .point-box:nth-of-type(3) .num {
    margin-bottom: 1.6rem;
  }
}
.page-service .service-box .device-wrap {
  margin-top: 14rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 6rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .device-wrap {
    margin-top: 9.2rem;
    flex-direction: column;
    gap: 4.5rem 0;
  }
}
.page-service .service-box .device-wrap .device-box {
  width: calc((100% - 6rem) / 2);
}
@media screen and (max-width: 767px) {
  .page-service .service-box .device-wrap .device-box {
    width: 100%;
  }
}
.page-service .service-box .device-wrap .device-box .box-img {
  margin-bottom: 2.8rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .device-wrap .device-box .box-img {
    margin-bottom: 1.6rem;
  }
}
.page-service .service-box .device-wrap .device-box .box-txt .c-title02 {
  padding-left: 1.6rem;
  margin-bottom: 2.4rem;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  .page-service .service-box .device-wrap .device-box .box-txt .c-title02 {
    margin-bottom: 1.6rem;
  }
}
.page-service .service-box.sec-assessment {
  margin-top: 24rem;
  padding-bottom: 14.4rem;
}
@media screen and (max-width: 767px) {
  .page-service .service-box.sec-assessment {
    margin-top: 13.8rem;
    padding-bottom: 12rem;
  }
}
.page-service .sec-other_service {
  padding: 0 0 20rem 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-service .sec-other_service {
    padding: 0 0 8rem 0;
  }
  .page-service .sec-other_service .l-wrapper {
    padding: 0 2.3rem;
    box-sizing: border-box;
  }
}
.page-service .sec-other_service .c-title {
  margin-bottom: 9.5rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-other_service .c-title {
    margin-bottom: 6.5rem;
  }
}
.page-service .sec-other_service .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 6rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-other_service .flex {
    flex-direction: column;
    gap: 6rem 0;
  }
}
.page-service .sec-other_service .flex-box {
  width: calc((100% - 6rem) / 2);
}
@media screen and (max-width: 767px) {
  .page-service .sec-other_service .flex-box {
    width: 100%;
  }
}
.page-service .sec-other_service .flex-box .box-img {
  width: 100%;
  aspect-ratio: 600/500;
  overflow: hidden;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-other_service .flex-box .box-img {
    aspect-ratio: 332/246;
    margin-bottom: 2rem;
  }
}
.page-service .sec-other_service .flex-box .box-txt .c-title02 {
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-service .sec-other_service .flex-box .box-txt .c-title02 {
    margin-bottom: 1.6rem;
  }
}
.page-service .c-other_contents {
  background: #FFF;
  padding: 20rem 0;
}
@media screen and (max-width: 767px) {
  .page-service .c-other_contents {
    padding: 12rem 0;
  }
  .page-service .c-other_contents .c-title.-no-border {
    text-align: center;
  }
  .page-service .c-other_contents .c-title.-no-border .ttl, .page-service .c-other_contents .c-title.-no-border .sub-ttl {
    text-align: center;
  }
}